version: 0.27.20002
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: Jium6DST04GEk0a2ny4zMDUlGAi38t761AAlcv0WIEv7bihymlaiILtouVxJEet5hIw5dT8pJWodwKRd9VJbmw==
    size: 187282463
    blockMapSize: 196459
path: PrivacySafe-arm64.AppImage
sha512: Jium6DST04GEk0a2ny4zMDUlGAi38t761AAlcv0WIEv7bihymlaiILtouVxJEet5hIw5dT8pJWodwKRd9VJbmw==
releaseDate: '2025-10-21T04:12:30.987Z'
